Download OpenAPI specification:Download
Authorization: Bearer <bearer token> header.<bearer token> rotation is recommended.Request or refresh an authorization token
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| grantType required | string Grant type |
| code required | string Authorization code to generate access and refresh token. Make sure to use the authorization code provided. |
{- "grantType": "authorization_code",
- "code": "string"
}{- "accessToken": "hsfsdgfdsgvb4354gfnbnkaerAtrJKNnrtusiJNOuts",
- "expiration": "2023-02-18T19:39:39.548608815Z",
- "refreshToken": "sflk5j6q2kgmKjfrs_kijdngka9qpoutrei45gfnm",
- "tokenType": "Bearer"
}A messaging service to push event and seat changes in real-time.
Paciolan's internal systems will publish messages to Amazon SNS when changes occur to events or seats, which will then be consumed by its subscribers.
Request an event message
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
required | object (eventData) Request data | ||||||||||||||||||||||||||
| |||||||||||||||||||||||||||
required | object | ||||||||||||||||||||||||||
| |||||||||||||||||||||||||||
{- "data": {
- "events": [
- {
- "accessId": "999:F23:F01",
- "seasonCode": "F23",
- "itemCode": "F01",
- "itemBasis": "SINGLE",
- "itemName": "Football Game 1",
- "startDate": "2023-05-20",
- "startTime": "20:30:00Z",
- "endDate": "2023-05-20",
- "endTime": "20:30:00Z",
- "facilityCode": "ABC",
- "facilityName": "Pavilion"
}
]
}, - "metadata": {
- "messageEntity": "events",
- "pacOrganizationId": 999,
- "requestId": "a1b2c3"
}
}{ }Request a seat message
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
required | object (seatData) Request data | ||||||||||||||||||
| |||||||||||||||||||
required | object | ||||||||||||||||||
| |||||||||||||||||||
{- "data": {
- "seats": [
- {
- "accessId": "999:F23:F01",
- "season": "F23",
- "item": "F01",
- "section": "ES:9",
- "row": "30",
- "startDate": "25",
- "status": "UNLOCK"
}
]
}, - "metadata": {
- "messageEntity": "seats",
- "pacOrganizationId": 129,
- "requestId": "a1b2c3"
}
}{ }The events endpoint returns a list of items available for secondary.
| startDate | string <date> Example: startDate=2023-05-20 Date in the format of YYYY-MM-DD. Applicable to events only. When specified, only those event items with a start date on or after this date will be returned. |
| seasonCode | string A (single) season code may be specified to filter output. |
| facilityCode | string A (single) facility code may be specified to filter output. |
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| PAC-Organization-ID required | string Example: 999 The client's data account ID to pull events from. |
curl 'https://link-sandbox.paciolan.info/v1/catalog/events' \ -H 'User-Agent: MyApplication/1.0' \ -H 'Authorization: Bearer <BearerToken>' -H 'Accept: application/json' \ -H 'Content-Type: application/json' \ -H 'PAC-Application-ID: com.mycompany.myapp' \ -H 'PAC-API-Key: <ApiKey>' \ -H 'PAC-Channel-Code: my-application' \ -H 'Request-ID: <RequestID>' \ -H 'PAC-Organization-ID: 999'
[- {
- "seasonCode": "F23",
- "itemCode": "P01",
- "itemBasis": "SINGLE",
- "itemName": "Parking for Football Game 1",
- "startDate": "2023-05-20",
- "startTime": "20:30:00Z",
- "endDate": "2023-05-20",
- "endTime": "20:30:00Z",
- "facilityCode": "ABC",
- "configurationCode": "DC",
- "facilityName": "Pavilion",
- "association": [
- {
- "type": "PARKING",
- "associatedTo": [
- "999:F23:F02"
]
}
], - "accessId": "999:F23:P03"
}
]The Get Listings API endpoint will return seats (as tokens) grouped by event accessId for the given listingId provided.
| listingId required | string Example: A3qnemZ Listing ID. |
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
curl 'https://link-sandbox.paciolan.info/v1/listings/A3qnemZ' \ -H 'User-Agent: MyApplication/1.0' \ -H 'Authorization: Bearer <BearerToken>' -H 'Accept: application/json' \ -H 'Content-Type: application/json' \ -H 'PAC-Application-ID: com.mycompany.myapp' \ -H 'PAC-API-Key: <ApiKey>' \ -H 'PAC-Channel-Code: my-application' \ -H 'Request-ID: <RequestID>'
[- {
- "listingId": "A3qnemZ",
- "tickets": [
- {
- "accessId": "string",
- "seats": [
- {
- "season": "FB23",
- "item": "FB01VIP",
- "seatingType": "RESERVED",
- "associationType": "VIP",
- "seatAttributes": [
- "ADA"
], - "section": "ES:9",
- "row": "30",
- "seat": "26",
- "token": "129BL7ASUULGLT2X0"
}
]
}
]
}
]The Lock API will lock the tokens provided to prevent any status changes to them.
While the listing is being created, there will be a request to API to lock the inventory. (Means protected)
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| source required | string Enum: "INDIVIDUAL" "BROKER" Source | ||||||||||||||||||||||||||||||||||||||||||||||
required | object (lock-listing) | ||||||||||||||||||||||||||||||||||||||||||||||
| |||||||||||||||||||||||||||||||||||||||||||||||
required | object (lock-seller) | ||||||||||||||||||||||||||||||||||||||||||||||
| |||||||||||||||||||||||||||||||||||||||||||||||
{- "source": "MY_ACCOUNT",
- "listing": {
- "externalListingId": "string",
- "totalPrice": 0,
- "tokens": [
- {
- "token": "string",
- "individualPrice": 0
}
]
}, - "seller": {
- "lastName": "string",
- "firstName": "string",
- "middleName": "string",
- "address": [
- {
- "address1": "string",
- "address2": "string",
- "address3": "string",
- "address4": "string",
- "locality": "string",
- "region": "string",
- "postalCode": "string",
- "countryCode": "string"
}
], - "phoneNumber": [
- {
- "number": "string",
- "formattedNumber": "string",
- "extension": "string",
- "countryCode": "string"
}
], - "emailAddress": [
- {
- "email": "string",
- "optIn": true
}
]
}
}{- "sellerIds": [
- "123456"
], - "success": [
- {
- "token": "98973476444",
- "ownerId": "234567"
}
]
}The Unlock API will unlock tokens provided which will open that item/seat for status changes. This API is idempotent. All it does is unlock the inventory. (Flipping the mpreserve flag to false)
If the seller decides to unlist their items/seats (for any reason), then a request to unlock those tokens is needed.
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| tokens required | Array of strings |
{- "tokens": [
- "98973476444",
- "54457347644"
]
}{- "success": [
- {
- "token": "98973476444",
- "ownerId": "234567"
}
]
}The Complete Order API endpoint commits a cart to a sale and records a financial transaction.
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
required | Array of objects (completeOrder-body-listing) Listing Info | ||||||||||||
Array
| |||||||||||||
required | Array of objects (completeOrder-body-buyer) Buyer Information | ||||||||||||
Array
| |||||||||||||
required | Array of objects (completeOrder-body-settlement) Required for resale. | ||||||||||||
Array
| |||||||||||||
{- "listing": [
- {
- "externalListingId": "SDFE3434JJRTER",
- "externalOrderId": "1234567890",
- "totalPrice": 100,
- "totalFees": 4,
- "tokens": [
- {
- "token": "129L7GVL7PX3KS9ZC",
- "individualPrice": 50,
- "individualFees": 2
}
]
}
], - "buyer": [
- {
- "firstName": "Tony",
- "middleInitial": "string",
- "lastName": "Stark",
- "phoneNumber": {
- "number": "7149999999",
- "formattedNumber": "string",
- "extension": "string",
- "countryCode": "US"
}, - "address": {
- "address1": "123 Main Street",
- "address2": "string",
- "address3": "string",
- "address4": "string",
- "locality": "Irvine",
- "region": "CA",
- "postalCode": "92627",
- "countryCode": "US"
}, - "emailAddress": {
- "email": "tony@stark.com",
- "optIn": true
}
}
], - "settlement": [
- {
- "totalAmountPaid": 52,
- "amountToSeller": 45,
- "asyncCallbackUrl": "string"
}
]
}{- "status": "COMPLETE",
- "processId": "a1b2c3",
- "paid": 104,
- "offers": [
- {
- "quantity": 1,
- "seasonCode": "CALI",
- "itemCode": "RSHAHLA",
- "basis": "SINGLE",
- "event": {
- "name": "RSHAH LA",
- "priceLevel": 1,
- "seats": [
- {
- "section": "1:1",
- "row": "2",
- "seat": "1",
- "sequence": 1,
- "accessId": "431:BB19:BB01",
- "token": "badf123aadadf123a",
- "ownerId": "135792"
}
]
}, - "priceType": {
- "name": "Adult"
}
}
], - "transactions": [
- {
- "season": "CALI",
- "transaction": "264667"
}
]
}The Complete Order Status API endpoint returns the state of an order as received by the
/cart/complete-order call. This endpoint is needed when the response to the
/cart/complete-order has a status of PENDING, and no asyncCallbackUrl was provided for
the system to inform the caller of a status change. Calling this endpoint will provide an update.
| processId required | string Example: d4e5f6 Proccess ID. |
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
curl 'https://link-sandbox.paciolan.info/v1/cart/complete-order/123456' \ -H 'User-Agent: MyApplication/1.0' \ -H 'Authorization: Bearer <BearerToken>' -H 'Accept: application/json' \ -H 'Content-Type: application/json' \ -H 'PAC-Application-ID: com.mycompany.myapp' \ -H 'PAC-API-Key: <ApiKey>' \ -H 'PAC-Channel-Code: my-application' \ -H 'Request-ID: <RequestID>'
{- "processId": "d4e5f6",
- "status": "PENDING"
}This call will return ticket details for a group of barcode/tokens that were successfully verified as valid.
For each and every token integrator will make a call to API to fetch the ticket validity.
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
required | Array of objects or objects Array of objects which holds Tokens, Barcodes & AccessId | ||||
Array One of
| |||||
{- "tickets": [
- {
- "accessId": "123:BB19:BB01",
- "tokens": [
- "88973476445",
- "55457347694"
]
}
]
}{- "tokens": [
- {
- "accessId": "129:FB23:FB01",
- "success": {
- "seats": [
- {
- "token": "1234567890123456",
- "season": "BB19",
- "event": "BB01",
- "section": "U:100",
- "row": "AA",
- "seat": "14",
- "seatingType": "RESERVED",
- "associationType": "string",
- "seatAttributes": [
- "string"
], - "ownerId": "234567"
}
]
}
}
]
}The Print API can be used first time to retrieve the ticket.
After a successful cart checkout, this API will enable the 3rd party vendor to retrieve the digital tickets
If request payload contains tokens belonging to more than 1 organization ID then we reject as BAD_REQUEST
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| externalOrderId required | string External Order ID |
| tokens required | Array of strings Array of Tokens |
{- "externalOrderId": "123456",
- "tokens": [
- "88973476445",
- "55457347694"
]
}{- "tickets": [
- {
- "token": "1234567890123456",
- "ownerId": "234567"
}
]
}This call will create a transfer ticket request that can be accepted or cancel later.
| distributorCode | string Example: distributorCode=AMTX Distributor code. Required if initiating transfer with seat details. |
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| PAC-Organization-ID required | string Example: 999 The client's data account ID to pull events from. |
| linkId | string Link ID | ||||||
| siteId | string Site ID | ||||||
| baseUrl | string Base URL for acceptance | ||||||
required | Array of Seats (object) or Items (object) Array of Objects | ||||||
Array Any of
| |||||||
{- "linkId": "string",
- "siteId": "string",
- "baseUrl": "string",
- "transferRequests": [
- {
- "recipient": {
- "phone": "string",
- "email": "ta236@paciolan.com",
- "recipientFirstName": "Juan",
- "recipientLastName": "Ramirez"
}, - "seats": [
- {
- "season": "FB19",
- "event": "FB03",
- "priceLevel": "1",
- "priceType": "A",
- "seatInfo": {
- "level": "One",
- "section": "2",
- "row": 12,
- "seats": 8,
- "soldFor": "13.13",
- "marketplace": "store"
}
}
], - "sender": {
- "patronId": "3785222"
}
}
]
}{- "patronId": "3785222",
- "confirmationCd": "3785222-AMTX:10237",
- "sentDt": "06/07/2023 23:46:03",
- "expireDt": "06/14/2023 23:46:03",
- "transferId": "w53hKM1ZPmDBgYsq68VW6xR6KLLeoWCR",
- "transferStatus": "string",
}This call will cancel the transfer.
| confirmationCd required | string Example: 3785222-AMTX:10555 Confirmation CD |
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| PAC-Organization-ID required | string Example: 999 The client's data account ID to pull events from. |
curl --location --request DELETE 'https://link-sandbox.paciolan.info/v1/tickets/transfer/3785222-AMTX:10555' \ --header 'User-Agent: MyApplication/1.0' \ --header 'Authorization: Bearer <BearerToken>' \ --header 'PAC-Channel-Code: my-application' \ --header 'PAC-Application-ID: com.mycompany.myapp' \ --header 'PAC-API-Key: <ApiKey>' \ --header 'Request-ID: <RequestID>' \ --header 'PAC-Organization-ID: 999' \ --header 'Content-Type: application/json'
{- "patronId": "3785222",
- "confirmationCd": "3785222-AMTX:10270",
- "cancelDt": "06/15/2023 09:43:12",
- "transferStatus": "Cancelled"
}This call will return transfer history.
| confirmationCd required | string Example: 3785222-AMTX:10555 Confirmation CD |
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| PAC-Organization-ID required | string Example: 999 The client's data account ID to pull events from. |
curl --location 'https://link-sandbox.paciolan.info/v1/tickets/transfer/3785222-AMTX:10555' \ --header 'User-Agent: MyApplication/1.0' \ --header 'Authorization: Bearer <BearerToken>' \ --header 'PAC-Channel-Code: my-application' \ --header 'PAC-Application-ID: com.mycompany.myapp' \ --header 'PAC-API-Key: <ApiKey>' \ --header 'Request-ID: <RequestID>' \ --header 'Content-Type: application/json'
{- "transferId": "3785222-AMTX:10237",
- "recipientFirstName": "Juan",
- "recipientLastName": "Ramirez",
- "history": [
- {
- "op": "initiate",
- "ts": "2023-06-14T07:23:05.281+0000",
- "initiator": "transferrer"
}
], - "createTs": "2023-06-14T07:23:05.281+0000"
}This call will accept a pending transfer request to the recipent user.
| distributorCode | string Example: distributorCode=AMTX Distributor code. Required if initiated transfer with seat details. |
| User-Agent required | string An identifying string in Product/Version format, where Version is a SemVer-compliant string, that uniquely identifies your application. |
| Authorization required | string Example: Basic dGVzdDp0ZXN0 Authorization with Basic Auth |
| Accept required | string Default: application/json The only supported response type for this endpoint is application/json. |
| Accept-Encoding | string gzip compression is supported. |
| Content-Type required | string Default: application/json The only supported request type for this endpoint is application/json. |
| PAC-Application-ID required | string The application identifier for which API access has been authorized; this value is typically expressed in reverse domain notation and is bound to an API key provided by Paciolan during provisioning. |
| PAC-API-Key required | string The API key provided by Paciolan for this application. |
| PAC-Channel-Code required | string The channel partner identifier issued to your organization by the Paciolan Partner Services team partner on-boarding. |
| Request-ID required | string The integrator's external request ID for support traceablility and issue debugging. This string should be a UUID V4 value. |
| transferId required | string Transfer ID | ||||||||
object Recipient details | |||||||||
| |||||||||
{- "transferId": "string",
- "Recipient": {
- "phone": "string",
- "email": "string",
- "recipientFirstName": "string",
- "recipientLastName": "string"
}
}{- "confirmationCd": "3785222-AMTX:10237",
- "transferId": "w53hKM1ZPmDBgYsq68VW6xR6KLLeoWCR"
}